@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

/* Reset style */

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

.wrapper {
  min-height: 100%;
  overflow: hidden;
}

/*=======================*/

.header__body {
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 25px;
  background: #2B4074;
  height: 80px;
}

.header__menu-burger {
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 4px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 6;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__menu-burger.active .header__menu-burger-inner:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  bottom: 5px;
  background: #fff;
}

.header__menu-burger.active .header__menu-burger-inner:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 5px;
  background: #fff;
}

.header__menu-burger.active .header__menu-burger-inner span {
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
  background: #fff;
}

.header__menu-burger.active {
  background: transparent;
}

.header__menu-burger.active ~ .header__menu {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.header__menu-burger-inner {
  position: relative;
  width: 14px;
  height: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__menu-burger-inner:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #2B4074;
  border-radius: 50px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__menu-burger-inner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #2B4074;
  border-radius: 50px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__menu-burger span {
  position: absolute;
  top: 5px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #2B4074;
  border-radius: 50px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #2B4074;
  padding: 20px 10px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  z-index: 5;
}

.header__list li {
  margin: 20px;
  font-size: 16px;
}

.header__link {
  color: #fff;
  font-family: "Roboto", sans-serif;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.slider__body {
  background-image: url("../img/bgSlider.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 193px;
}

.slider__body .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slider__body .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 63px 0 0 0;
}

.slider__body .slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 50%;
  background: #2B4074;
  border: none;
}

.slider__body .slick-dots .slick-active button {
  background: transparent;
  border: 1px solid #476E4D;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.slick-dots .slick-active button {
  background: #476E4D;
}

.slider__title {
  font-family: "RobotoCondensed-Regular";
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
  margin: 36px 0 0 0;
}

.slider__pre-slider {
  display: none;
}

.slider__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.slider__link {
  text-transform: uppercase;
  font-family: "Roboto-Light";
  font-size: 18px;
  line-height: 18px;
  color: #F9F6E5;
  display: none;
  background: #2B4074;
  padding: 16px 45px;
  border-radius: 3px;
}

.slider__line {
  width: 60px;
  height: 8px;
  background: #4A4A4A;
  margin: 0 auto;
  display: none;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.section__call {
  background: #2B4074;
}

.call__body {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 40px 0;
}

.call__title {
  font-family: "Roboto-Medium";
  font-size: 24px;
  line-height: 24px;
}

.call__text {
  max-width: 280px;
  text-align: center;
}

.call__paragraph {
  margin: 10px 0 40px 0;
  font-family: "Roboto-Light";
  font-size: 16px;
  line-height: 18px;
}

.call__link {
  color: #2B4074;
  background: #fff;
  border-radius: 3px;
  text-transform: uppercase;
  font-family: "Roboto-Medium";
  padding: 16px;
  display: inline-block;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.call__link:hover {
  background: #2B4074;
  color: #fff;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.section__service {
  margin: 20px 0 40px 0;
}

.service__title {
  color: #2B4074;
  font-size: 24px;
  line-height: 28px;
  font-family: "RobotoCondensed-Regular";
  text-align: center;
}

.service__reverse-blocks {
  margin: 20px 0;
}

.service__text__line {
  width: 100px;
  height: 8px;
  background: #2B4074;
  margin: 0 auto;
  display: block;
}

.service__pre-title {
  width: 280px;
  margin: 20px auto 0 auto;
  text-align: center;
  font-family: "RobotoCondensed-Regular";
  color: #4A4A4A;
  font-size: 20px;
  line-height: 24px;
}

.service__paragraph {
  width: 280px;
  font-size: 15px;
  line-height: 17px;
  font-family: "RobotoCondensed-Regular";
  text-align: center;
  color: #797979;
  margin: 0 auto 40px auto;
}

.service__item {
  height: 246px;
  width: 277px;
  margin: 5px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.service__item__tilte {
  font-family: "RobotoCondensed-Bold";
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 2px;
  color: #4A4A4A;
  text-align: center;
  margin: 30px 0 0 0;
  text-transform: uppercase;
}

.service__item__text {
  font-family: "Roboto-Light";
  color: #797979;
  width: 196px;
  text-align: center;
  margin: 21px 0 17px 0;
}

.service__item__link {
  font-family: "RobotoCondensed-Bold";
  color: #2B4074;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
}

.service__item__link::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 50px;
  background: #2B4074;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
}

.service__item__link:hover::before {
  -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
          transform: scaleX(1);
}

.service__item:hover {
  border: 4px solid #2B4074;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.service__item:hover .service__item__text,
.service__item:hover .service__item__link {
  opacity: 1;
  visibility: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.service__item__text,
.service__item__link {
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: 0;
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.section__progects {
  background: -webkit-gradient(linear, left top, left bottom, from(#2b4074), to(white));
  background: -o-linear-gradient(top, #2b4074 0%, white 100%);
  background: linear-gradient(180deg, #2b4074 0%, white 100%);
}

.progects__title {
  font-size: 24px;
  line-height: 28px;
  font-family: "RobotoCondensed-Regular";
  text-align: center;
  color: #fff;
  padding: 20px 0 0 0;
}

.progect__tilte {
  font-size: 24px;
  line-height: 28px;
  font-family: "RobotoCondensed-Regular";
  text-align: center;
  padding: 20px 0 0 0;
  color: #2B4074;
}

.progects__line {
  display: block;
  margin: 20px auto 40px auto;
  width: 100px;
  height: 8px;
  background: #fff;
}

.progects__items__row:last-child {
  padding: 0 0 40px 0;
}

.progects__item {
  margin: 20px auto;
  overflow: hidden;
}

.progects__item:hover .progects__block-hover {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.progects__block-hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 15px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  z-index: 2;
  -webkit-transform: translateX(-150%);
      -ms-transform: translateX(-150%);
          transform: translateX(-150%);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.progects__block-hover__icons .fas {
  color: #2B4074;
  font-size: 28px;
  margin: 0 5px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.progects__block-hover__icons .fas:hover {
  color: #797979;
}

.progects__item-img {
  position: relative;
  text-align: center;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.team__img {
  width: 280px;
  margin: 0 auto;
  display: block;
}

.team__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.team__title {
  font-family: "RobotoCondensed-Regular";
  font-size: 24px;
  line-height: 38px;
  text-align: center;
  margin: 40px 0 20px 0;
}

.team__line {
  position: relative;
  background: #2B4074;
  width: 100px;
  height: 8px;
  margin: 0 0 23px 0;
}

.team__description {
  font-family: "Roboto-Light";
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #797979;
  width: 280px;
  margin: 0 auto 84px auto;
}

.team__link {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 18px;
  color: #F9F6E5;
  background: #2B4074;
  font-family: "Roboto-Medium";
  padding: 21px 26px;
  border-radius: 3px;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.section__news {
  background: #F9F6E5;
}

.news__body {
  padding: 40px 0;
  margin: 40px 0 0 0;
}

.news__titile {
  font-family: "RobotoCondensed-Regular";
  font-size: 24px;
  line-height: 38px;
  text-align: center;
  color: #4A4A4A;
}

.news__line {
  margin: 20px auto 40px auto;
  display: block;
  width: 100px;
  height: 8px;
  background: #2B4074;
}

.news__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.news__item {
  margin: 10px 14px;
  background: #fff;
  position: relative;
  height: 100%;
}

.news__item:hover {
  margin: 10px 14px 49px 14px;
}

.news__item:hover .news__pre-title {
  position: absolute;
  width: 100%;
  -webkit-transform: translateY(-150%);
      -ms-transform: translateY(-150%);
          transform: translateY(-150%);
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #2B4074;
  color: #fff;
}

.news__item:hover .news__item-hover {
  opacity: 1;
  visibility: visible;
}

.news__pre-title {
  font-family: "RobotoCondensed-Bold";
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 2px;
  color: #4A4A4A;
  padding: 8px 0 10px 20px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.news__item-hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 10px solid #2B4074;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.news__item-hover .fas {
  color: #fff;
  font-size: 28px;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.comments__body {
  overflow: hidden;
  margin: 60px 25px 100px 25px;
}

.comments__slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.comments__slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.comments__slider .slick-dots button {
  font-size: 0;
  border: 1px solid #2B4074;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0 5px;
}

.quote__span {
  color: #2B4074;
}

.comments__slider-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.comments__slider-slide .fas {
  font-size: 42px;
  color: #2B4074;
  margin: 0 0 40px 0;
}

.comments__quote {
  font-family: "RobotoCondensed-Regular";
  font-size: 24px;
  line-height: 26px;
  color: #4A4A4A;
}

.comments__author {
  margin: 20px 0 40px;
  font-family: "RobotoCondensed-Bold";
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 2px;
  color: #4A4A4A;
  position: relative;
}

@font-face {
  font-family: "Roboto-Light";
  font-display: swap;
  src: url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Bold";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Bold.woff") format("woff"), url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RobotoCondensed-Regular";
  font-display: swap;
  src: url("../fonts/RobotoCondensed-Regular.woff") format("woff"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

.footer__body {
  position: relative;
  width: 280px;
  margin: 0 auto;
}

.footer__logo {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  top: -40px;
  left: 0;
  right: 0;
  text-align: center;
  display: block;
  width: 230px;
  background: #2B4074;
  border-radius: 3px;
}

.footer {
  background: #2B4074;
}

.footer__inv {
  padding: 55px 0 0 0;
  font-family: "Roboto-Light";
  font-size: 20px;
  line-height: 110%;
  text-align: center;
  letter-spacing: 2px;
  color: #FFFFFF;
}

.footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 40px 0;
}

.footer__social i {
  margin: 8px 0;
  color: #fff;
  font-size: 24px;
}

.footer__title {
  font-family: "RobotoCondensed-Bold";
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  letter-spacing: 2px;
  color: #F9F6E5;
  text-transform: uppercase;
}

.footer__contact__links,
.footer__adress__links,
.footer__help__links,
.footer__menu__links {
  margin: 15px auto 0 auto;
  text-align: center;
}

.footer__contact__links a,
.footer__adress__links a,
.footer__help__links a,
.footer__menu__links a {
  font-family: "Roboto-Light";
  font-size: 16px;
  line-height: 125%;
  text-align: center;
  color: #FFFFFF;
  display: block;
}

.footer__contact,
.footer__adress,
.footer__help,
.footer__menu {
  margin: 40px 0;
}

.footer__bottom {
  background: #fff;
  height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.link__arrow {
  font-family: "Roboto-Light";
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  letter-spacing: 2px;
  color: #4A4A4A;
  text-transform: uppercase;
}

.arrow__top {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.arrow__top::before,
.arrow__top::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 15px;
  height: 2px;
  background: #2B4074;
}

.arrow__top::before {
  left: 17px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.arrow__top::after {
  right: 17px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

body.lock {
  overflow: hidden;
}

html {
  background: #F2F2F2;
}

@media (min-width: 640px) {
  .header__link {
    font-size: 24px;
  }

  .header__menu-burger span {
    top: 9px;
  }

  .header__menu-burger-inner {
    width: calc(14px + 20%);
    height: calc(12px + 20%);
  }

  .header__menu-burger-inner span,
  .header__menu-burger-inner::before,
  .header__menu-burger-inner::after {
    width: 23px;
  }

  .header__body {
    height: 100px;
  }

  .header__menu-burger.active .header__menu-burger-inner:before {
    bottom: 9px;
  }

  .header__menu-burger.active .header__menu-burger-inner:after {
    top: 9px;
  }

  .slider__body {
    position: relative;
    height: 386px;
  }

  .slider__body .slick-arrow {
    width: 56px;
    height: 56px;
    font-size: 0;
    position: absolute;
    right: 0;
    z-index: 99;
  }

  .slider__body .slick-prev {
    top: 36%;
    background: #2B4074;
  }

  .slider__body .slick-prev::before,
  .slider__body .slick-prev::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 2px;
    background: #fff;
  }

  .slider__body .slick-prev::before {
    top: 41%;
    left: 40%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .slider__body .slick-prev::after {
    left: 40%;
    bottom: 41%;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  .slider__body .slick-next {
    background: #fff;
    bottom: 36%;
  }

  .slider__body .slick-next::before,
  .slider__body .slick-next::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 2px;
    background: #2B4074;
  }

  .slider__body .slick-next::before {
    top: 41%;
    left: 40%;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  .slider__body .slick-next::after {
    left: 40%;
    bottom: 41%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .slider__title {
    font-size: 60px;
    line-height: 60px;
  }

  .slider__line {
    display: block;
    margin: 7px auto 30px auto;
  }

  .slider__link {
    display: block;
    margin: 0 auto;
  }

  .call__text {
    max-width: 580px;
  }

  .call__link {
    font-size: 18px;
  }

  .service__pre-title,
  .service__paragraph {
    width: 560px;
  }

  .service__pre-title {
    font-size: 24px;
  }

  .service__reverse-blocks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .service__text__line {
    margin: 30px auto 10px auto;
  }

  .service__paragraph {
    font-size: 18px;
  }

  .service__title {
    font-size: 48px;
    line-height: 56px;
  }

  .service__items__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .progects__title {
    font-size: 48px;
    line-height: 56px;
  }

  .progects__item-img {
    margin: 0 auto;
    width: 520px;
  }

  .progects__block-hover__icons .fas {
    font-size: 38px;
  }

  .team__body {
    padding: 40px 0 0 0;
    margin: 0 auto;
  }

  .section__team img {
    width: 520px;
  }

  .team__title {
    font-size: 36px;
    line-height: 38px;
  }

  .team__description {
    width: auto;
    text-align: left;
  }

  .news__titile {
    font-size: 48px;
    line-height: 38px;
  }

  .comments__quote {
    width: 550px;
  }

  .footer__body {
    width: 560px;
  }

  .footer__info__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__contact,
  .footer__adress,
  .footer__help,
  .footer__menu {
    width: 200px;
  }

  .footer__contact__links,
  .footer__adress__links,
  .footer__help__links,
  .footer__menu__links {
    text-align: left;
  }

  .footer__contact__links a,
  .footer__adress__links a,
  .footer__help__links a,
  .footer__menu__links a {
    text-align: left;
  }

  .footer__title {
    text-align: left;
  }

  .footer__bottom {
    height: 42px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }

  .link__arrow {
    margin: 0 70px 0 0;
  }

  .arrow__top {
    left: 62px;
  }

  .arrow__top::before,
  .arrow__top::after {
    top: -10px;
  }

  .footer__social {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .footer__social .fab {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 18px 0;
    margin: 0;
    border: 1px solid #fff;
  }

  .footer__social .fab:first-child {
    border-left: none;
  }

  .footer__social .fab:last-child {
    border-right: none;
  }
}

@media (min-width: 768px) {
  .header__menu-burger {
    display: none;
  }

  .header__menu {
    position: static;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    padding: 0;
  }

  .header__menu .header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }

  .header__menu .header__list li {
    margin: 0;
  }

  .slider__line {
    display: none;
  }

  .slider__pre-slider {
    display: block;
    width: 587px;
    font-family: "RobotoCondensed-Regular";
    font-size: 18px;
    line-height: 111%;
    text-align: center;
    color: #FFFFFF;
    margin: 25px auto 32px auto;
  }

  .slider__body {
    height: 465px;
  }

  .slider__title {
    margin: 87px 0 0 0;
  }

  .slick-prev {
    top: 38% !important;
  }

  .slick-next {
    bottom: 38% !important;
  }

  .call__body {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 60px 0 0 0;
  }

  .call__body .call__link {
    margin: 0 0 45px 55px;
  }

  .call__body .call__text {
    text-align: left;
    width: 427px;
  }

  .service__title {
    margin: 50px 0 0 0;
  }

  .service__text__line {
    margin: 30px 0 10px 0;
  }

  .service__pre-title {
    margin: 20px 0 0 0;
    width: auto;
    text-align: left;
  }

  .service__body {
    max-width: 689px;
    margin: 0 auto;
  }

  .service__paragraph {
    width: auto;
    text-align: left;
    margin: 0 0 40px 0;
  }

  .progects__item-img {
    width: 320px;
  }

  .progects__items__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .progects__item {
    margin: 20px 0;
  }

  .progects__item:nth-child(1) {
    margin: 20px 20px 0 0;
  }

  .progects__title {
    padding: 80px 0 0 0;
  }

  .section__team img {
    width: 240px;
  }

  .team__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 700px;
    margin: 0 auto;
  }

  .team__description {
    width: auto;
    margin: 0 0 21px 0;
  }

  .team__text {
    margin: 0 0 0 34px;
  }

  .team__text {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .team__link {
    margin: 0 0 0 -70px;
  }

  .footer__body {
    width: 690px;
  }

  .footer__info__row {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  .footer__contact,
  .footer__help {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}

@media (min-width: 1024px) {
  .slider__body {
    height: 618px;
  }

  .slider__title {
    margin: 101px 0 0 0;
    font-size: 84px;
    line-height: 84px;
  }

  .slick-dots {
    margin: 112px 0 0 0 !important;
  }

  .slick-prev {
    top: 41% !important;
  }

  .slick-next {
    bottom: 41% !important;
  }

  .call__body {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 940px;
    margin: 0 auto;
  }

  .call__title {
    font-style: 18px;
  }

  .call__paragraph {
    font-size: 14px;
  }

  .service__body {
    max-width: 856px;
  }

  .service__items__row-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .service__item {
    width: 255px;
  }

  .team__body {
    width: 986px;
  }

  .team__link {
    margin: 0;
  }

  .section__team img {
    width: 395px;
  }

  .team__text {
    margin: 0 0 0 60px;
  }

  .team__description {
    font-size: 18px;
    line-height: 133%;
  }

  .team__title {
    font-size: 48px;
    line-height: 56px;
    margin: 40px 0 15px 0;
  }

  .team__line {
    margin: 0 0 19px 0;
  }

  .team__link {
    font-size: 18px;
  }

  .comments__quote {
    width: auto;
  }

  .comments__author {
    margin: 45px 0 -40px 0;
  }

  .footer__body {
    width: 939px;
  }

  .footer__contact,
  .footer__help {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }

  .footer__inv {
    font-size: 36px;
    line-height: 32px;
    text-align: left;
    padding: 128px 0 80px 0;
    width: 751px;
  }

  .footer__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__social {
    margin: 0 0 40px 0;
  }
}

@media (min-width: 1440px) {
  .slider__title {
    font-size: 96px;
    line-height: 100%;
  }

  .slider__pre-slider {
    font-size: 24px;
    line-height: 26px;
    width: 886px;
  }

  .slider__body {
    height: 668px;
  }

  .slider__body .slick-dots button {
    background: #fff;
  }

  .slider__body .slick-dots .slick-active button {
    border: 1px solid #fff;
  }

  .call__body {
    padding: 0;
    height: 192px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .call__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .call__link {
    margin: 0 !important;
  }

  .service__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 1330px;
  }

  .service__body .service__text {
    min-width: 300px;
  }

  .service__body .service__item {
    width: 222px;
  }

  .service__body .service__title {
    text-align: left;
  }

  .service__body .service__reverse-blocks {
    margin: 60px 0 34px 0;
  }

  .service__body .service__paragraph {
    line-height: 24px;
  }

  .progects__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1138px;
    margin: 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .progects__items .progects__item-img {
    width: 269px;
  }

  .progects__block-hover {
    -webkit-transform: translateY(150%);
        -ms-transform: translateY(150%);
            transform: translateY(150%);
  }

  .team__body {
    width: 1124px;
  }

  .section__team img {
    width: 430px;
  }

  .team__text {
    margin: 0 0 0 93px;
  }

  .team__title {
    margin: 0 0 30px 0;
  }

  .team__line {
    margin: 0 0 39px 0;
  }

  .team__description {
    margin: 0 0 39px 0;
  }

  .comments__quote {
    width: 870px;
    font-size: 36px;
    line-height: 42px;
  }

  .footer__body {
    width: 1141px;
  }

  .footer__inv {
    font-size: 24px;
    line-height: 32px;
    padding: 158px 0 80px 0;
  }

  .footer__contact,
  .footer__help,
  .footer__menu,
  .footer__adress {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
  }

  .footer__info__row {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.webp .slider__body { background-image: url(../img/bgSlider.webp); }